aagc.vo

## Class LiberoProfessionistaResponse

- java.lang.Object
- - aagc.vo.LiberoProfessionistaResponse

-     public class LiberoProfessionistaResponse
      extends java.lang.Object

  Classe Java per liberoProfessionistaResponse complex type.

  Il seguente frammento di schema specifica il contenuto previsto contenuto in questa classe.

       <complexType name="liberoProfessionistaResponse">
         <complexContent>
           <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
             <sequence>
               <element name="codiceFiscale" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/>
               <element name="nome" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/>
               <element name="cognome" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/>
             </sequence>
           </restriction>
         </complexContent>
       </complexType>

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `protected java.lang.String` | `codiceFiscale`
    `protected java.lang.String` | `cognome`
    `protected java.lang.String` | `nome`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `LiberoProfessionistaResponse()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.lang.String` | `getCodiceFiscale()` Recupera il valore della proprietà codiceFiscale.
    `java.lang.String` | `getCognome()` Recupera il valore della proprietà cognome.
    `java.lang.String` | `getNome()` Recupera il valore della proprietà nome.
    `void` | `setCodiceFiscale(java.lang.String value)` Imposta il valore della proprietà codiceFiscale.
    `void` | `setCognome(java.lang.String value)` Imposta il valore della proprietà cognome.
    `void` | `setNome(java.lang.String value)` Imposta il valore della proprietà nome.

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### codiceFiscale

          protected java.lang.String codiceFiscale

    - #### nome

          protected java.lang.String nome

    - #### cognome

          protected java.lang.String cognome

  - ### Constructor Detail

    - #### LiberoProfessionistaResponse

          public LiberoProfessionistaResponse()

  - ### Method Detail

    - #### getCodiceFiscale

          public java.lang.String getCodiceFiscale()

      Recupera il valore della proprietà codiceFiscale.
      Returns:
        possible object is `String`

    - #### setCodiceFiscale

          public void setCodiceFiscale(java.lang.String value)

      Imposta il valore della proprietà codiceFiscale.
      Parameters:
        `value` - allowed object is `String`

    - #### getNome

          public java.lang.String getNome()

      Recupera il valore della proprietà nome.
      Returns:
        possible object is `String`

    - #### setNome

          public void setNome(java.lang.String value)

      Imposta il valore della proprietà nome.
      Parameters:
        `value` - allowed object is `String`

    - #### getCognome

          public java.lang.String getCognome()

      Recupera il valore della proprietà cognome.
      Returns:
        possible object is `String`

    - #### setCognome

          public void setCognome(java.lang.String value)

      Imposta il valore della proprietà cognome.
      Parameters:
        `value` - allowed object is `String`